Subject: Re: 23467919 - Rod Stewart - 3908739 - 20/12/2019 - London - Fan Seller - GEO - Buyer did not receive the tickets
From: Pravesh Singh <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Bridgette Kenny <[email-masked]>, Vinicius Lancas <[email-masked]>
Date: Mon, 30 Dec 2019 06:05:59 -0700 (MST)

Hi Brian, 

I have taken the action on this case. Buyer will be refunded, seller will not be paid and will be charged as advised you. 

Regards, 
Pravesh 

From: "Brian Sexton" <[email-masked]> 
To: "Bridgette Kenny" <[email-masked]>, "Vinicius Lancas" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Monday, 30 December, 2019 18:20:58 
Subject: RE: 23467919 - Rod Stewart - 3908739 - 20/12/2019 - London - Fan Seller - GEO - Buyer did not receive the tickets 

Hi [ mailto:[email-masked] | 
@Pravesh Singh ] , 

Do you have any update on this? I can’t find it in the inbox. 

Kind regards, 

Brian 

From: Bridgette Kenny 
Sent: Monday 30 December 2019 12:44 
To: Vinicius Lancas <[email-masked]>; Brian Sexton <[email-masked]> 
Subject: RE: 23467919 - Rod Stewart - 3908739 - 20/12/2019 - London - Fan Seller - GEO - Buyer did not receive the tickets 

Hi [ mailto:[email-masked] | 
@Brian ] 

Can you check with Pravesh’ TL for an update here please? 

Many thanks, 

Bridgette 

From: Vinicius Lancas 
Sent: Monday 30 December 2019 12:12 
To: Bridgette Kenny < [ mailto:[email-masked] | [email-masked] ] > 
Subject: 23467919 - Rod Stewart - 3908739 - 20/12/2019 - London - Fan Seller - GEO - Buyer did not receive the tickets 

Hi Bridgette, 

Issue: 

>Buyer contacted 2 days after the event informing that she did not receive the tickets. 

> Buyer has provide proof that she did not receive the tickets 

> Seller provided proof that he transferred the tickets to buyer on time to event 

> The email that seller transferred to buyer is correct. 

> Buyer contacted the box office and she was advised us that the tickets never sold 

> I requested seller proof purchase another agent request the proof also 

> Seller has change the account holder name 

> Seller has changed all the details in his viagogo account (name & phone number) and deleted his account. 

> Buyer asking for refund 

Need to be done: 

> Agent pravesh.singh flag TL 

> Could you please check if there is any update about that? 

Thank you.